Программа: MyBB (ранее MyBulletinBoard) 1.1.7, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение. Уязвимость существует из-за недостаточной обработки данных в загруженных вложениях и аватарах. Удаленный пользователь может с помощью специально сформированного файла выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Оставить мнение